Bug 124105 - Document the double-click functionality of the Insert Special characters dialog
Summary: Document the double-click functionality of the Insert Special characters dialog
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
6.2.2.1 rc
Hardware: All All
: medium minor
Assignee: sdc.blanco
URL:
Whiteboard: target:6.5.0
Keywords:
Depends on:
Blocks: HelpGaps-NewFeatures
  Show dependency treegraph
 
Reported: 2019-03-15 17:21 UTC by Peter Maunder
Modified: 2020-01-13 09:34 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Peter Maunder 2019-03-15 17:21:55 UTC
When you use the INSERT SPECIAL CHARACTER menu, a single click displays the character selected, and a second click is needed to insert the character into the writer document. This is not obvious and I think it would be helpful if the menu defined this option.

The online help for Insert Special Characters does not describe this double click function, but it is documented in the excellent LibreOffice 6.0 Writer Guide.
Comment 2 Commit Notification 2020-01-12 16:28:18 UTC
Seth Chaiklin committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/8a54ad38c542ed005ad11cd18579b6645ca21b23

tdf#124105 - Document double-click to Insert Special characters
Comment 3 sdc.blanco 2020-01-12 16:40:56 UTC
Usually takes 3-7 days after the commit before you can see the result.

 https://help.libreoffice.org/6.5/en-US/text/shared/01/04100000.html
 https://help.libreoffice.org/6.5/en-US/text/shared/guide/insert_specialchar.html

Will mark as RESOLVED, but please REOPEN if you see need for other corrections.
Comment 4 Peter Maunder 2020-01-13 09:34:47 UTC
Thank you for the change.